package capitulo01.bloque01;

import javax.swing.*;

public class Ejercicio2 {
    /*
     * Realiza un programa igual al anterior, con la particularidad de que ahora se debe mostrar cada número justo a continuación del momento en que ha sido introducido.
     * */
    public static void main(String[] args) {
        int numEntero = Integer.parseInt(JOptionPane.showInputDialog("Introduzca un número entero"));
        System.out.println("Número Entero: "+ numEntero);
        float numFloat = Float.parseFloat(JOptionPane.showInputDialog("Introduzca un número decimal"));
        System.out.println("Número Flotante: "+ numFloat);
        double numDouble = Double.parseDouble(JOptionPane.showInputDialog("Introduzca un número decimal largo"));
        System.out.println("Número Double: "+ numDouble);
    }
}

